#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: gitit
version: 0.11.1
id: gitit-0.11.1-33f471b1288e09263cfb2f704bec2438
key: gitit_8rliPsNni8dB5GVvTodZOO
license: GPL
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
synopsis: Wiki using happstack, git or darcs, and pandoc.
description:
    Gitit is a wiki backed by a git, darcs, or mercurial
    filestore.  Pages and uploaded files can be modified either
    directly via the VCS'\''s command-line tools or through
    the wiki'\''s web interface. Pandoc is used for markup
    processing, so pages may be written in
    (extended) markdown, reStructuredText, LaTeX, HTML,
    or literate Haskell, and exported in ten different
    formats, including LaTeX, ConTeXt, DocBook, RTF,
    OpenOffice ODT, and MediaWiki markup.
    .
    Notable features include
    .
    * plugins: dynamically loaded page
    transformations written in Haskell (see
    "Network.Gitit.Interface")
    .
    * conversion of TeX math to MathML for display in
    web browsers
    .
    * syntax highlighting of source code
    files and code snippets
    .
    * Atom feeds (site-wide and per-page)
    .
    * a library, "Network.Gitit", that makes it simple
    to include a gitit wiki in any happstack application
    .
    You can see a running demo at <http://gitit.net>.
    .
    For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules:
    Network.Gitit Network.Gitit.ContentTransformer Network.Gitit.Types
    Network.Gitit.Framework Network.Gitit.Initialize
    Network.Gitit.Config Network.Gitit.Layout
    Network.Gitit.Authentication Network.Gitit.Authentication.Github
    Network.Gitit.Interface
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed Network.Gitit.Compat.Except
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/gitit-0.11.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/gitit-0.11.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/gitit-0.11.1
hs-libraries: HSgitit-0.11.1-8rliPsNni8dB5GVvTodZOO
include-dirs: /usr/local/include
depends:
    ConfigFile-1.1.4-23452f29a64f4d97be9e45a361fe51b9
    HStringTemplate-0.8.3-3763e889112c7e40a8e84da14e92a2e6
    HTTP-4000.2.20-188866da32ebf9d398e9ae15636fc460
    SHA-1.6.4.2-cd55bf536113fcaf374356311ec86d0f
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    feed-0.3.10.0-7a96a75113f8e89da14fd2ced63a324f
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    filestore-0.6.1-b17b2af86d36761b9c8fefc422201182
    ghc-7.10.2-55bfe45e2d4db3caa733850610e68c07
    ghc-paths-0.1.0.9-e11a47cc8ede186c2d1a28148591aa44
    happstack-server-7.4.4-a244cdf96f2a871b16ad21c792882da6
    highlighting-kate-0.6-78563939ebb7b48251e08ab074a7e7ce
    hoauth2-0.4.8-0a228d20828e14fe5228c76fd536bba7
    hslogger-1.2.9-f02e9b6c3a3df66a8ab4f0e53e6104f5
    http-client-tls-0.2.2-aec40d7e353df2acd35d2c531c0edb3a
    http-conduit-2.1.8-7a8722a6665b49ff20fb7b1b69f8b22d
    json-0.9.1-1352e0d9822c42d29749c0b30baeac5d
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    pandoc-1.15.0.6-81ea6e4d7bc43ab70f682320e37ece03
    pandoc-types-1.12.4.5-033005b09f2c15c51606ae278cb0050c
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    pretty-1.1.2.0-b0c90c4562609e57954c7f75231d980f
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    recaptcha-0.1.0.3-fa5b15ab3a052334bd8860593778c3c0
    safe-0.3.9-fba013ebf6ec5d67814fea2ecacdc045
    split-0.2.2-bdc181dc0cb027cda71092df3fe3fb02
    syb-0.5.1-09089498a055bd723b4a95c1351d3c8a
    tagsoup-0.13.3-0612fda8402f410bd96430beb37dea38
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    uri-0.1.6.3-f12ea412a16c492662c29ae72a350f02
    url-2.1.3-a53f1fe6cc65ad7afb78d1e47dadebdb
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
    uuid-1.3.11-c72011b04c1b7f89d3e22eab31c4fad5
    xhtml-3000.2.1-5a3d6f023f8af89b9c3e60e732c4b723
    xml-1.3.14-7612efe757d06cd73c0b08360bf29cdb
    xss-sanitize-0.3.5.6-45a6694008039dfaf8de9bfc5c9e25d1
    zlib-0.5.4.2-d36f531ac8e39e3d6ba58d89b378a382
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/gitit-0.11.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/gitit-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
